ProtectionStones

Cześć, mój serwer nie wykrywa pluginu ProtectionStones, ktoś pomoże?

Czy masz zainstalowanego WorldGuarda w wersji 7+ i WorldEdita w wersji 7+?

Wyślij logi z uruchomienia serwera.

Spróbuj użyć innego pluginu

Ten temat został automatycznie zamknięty 32 dni po ostatnim wpisie. Tworzenie nowych odpowiedzi nie jest już możliwe.